{
  "name": "com.wins.unity.modules.ui.urp",
  "version": "1.0.0",
  "displayName": "winS.Unity.Modules.UI.URP",
  "description": "Provide Unity Universal Render Pipeline (URP) support for winS.Unity.Modules.UI.",
  "unity": "2022.1",
  "license": "MIT",
  "dependencies": {
    "com.wins.unity": "1.0.0",
    "com.wins.unity.modules.ui": "1.0.0",
    "com.unity.render-pipelines.universal": "15.0.6"
  },
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  }
}